/* Overriding common classes */

.under_construction {
	background-color: yellow;
}

body {
        margin: 0px;
}

h1 {
	font-size: 9pt;
	font-weight:bold;
	color: black;
}

h2 {
	font-size: 9pt;
	font-weight: bold;
	color: #808080;
}

ul {
	margin-top: 0px;
	margin-left: 0px;
	list-style-image: url(images/dot.gif);
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	text-align: justify;
	margin-left: 16px;
}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	text-align: justify;
	vertical-align: top;
}

a {
        text-decoration: underline;
	color: #ff6600;
}

a:hover {
        text-decoration: none;
}




/* Common defined classes */

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.figure {
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 1em;
	margin-bottom: 1em;
}

.figure image {
	margin-bottom: 0.5em;
}

.bordered {
	border-width: 1px;
	border-color: #020202;
	border-style: solid;
}

.quickinfo {
	background-color: #dfdfdf;
	padding-left: 3px;
	font-weight: bold;
}

.definition {
	font-style: italic;
	color: green;
	font-weight: bold;
}

.named_anchor {
	color: black;
	text-decoration: none;
}

.forum_header {
	background-color: #d0d0d0;
}

.footer {
	padding-top: 5px;
	vertical-align: middle;
	font-size: 10;
}

a.footer {
        text-decoration: none;
	color: black;
}

a.footer:link {
	color: black;
}

a.footer:visited {
	color: black;
}

a.footer:hover {
	color: #ff3300;
}

/* Form classes */

form {
	border: 0px;
}

.input_label {
	vertical-align: top;
}

.input_label_highlight {
	vertical-align: top;
	font-weight: bold;
	color: #ff3300;
}

.input_cell {
	height: 21px;
}

.input_disp {
        font-size: 12px;
        border: 1px solid #666666;
        background-color: #f0f0f0;
        padding: 2px;
        margin-bottom: 3px;
}

.input_text {
	padding: 2px;
        font-size: 12px;
        border: 1px solid #666666;
}

.input_file {
        font-size: 12px;
        border: 1px solid #666666;
}

.input_pass {
        font-size: 12px;
        border: 1px solid #666666;
}

.input_combo {
        font-size: 12px;
        border: 1px solid #666666;
}

.input_textarea {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        border: 1px solid #666666;
}

.input_button {
        font-size: 12px;
        border: 1px solid #666666;
        height: 20px;
}




/* Menu */

td.mainmenu_left {
	width: 10px;
	height: 18px;
}

td.mainmenu_right {
	width: 10px;
	height: 18px;
}

td.mainmenu_main {
	text-align: center;
	vertical-align: middle;
}

td.mainmenu_wrapper_hover td.mainmenu_left {
	background-image: url(images/mouse_on_bg_left.gif);
}

td.mainmenu_wrapper_hover td.mainmenu_main {
	background-color: #ff3300;
}

td.mainmenu_wrapper_hover td.mainmenu_right {
	background-image: url(images/mouse_on_bg_right.gif);
}

div.mainmenu {
        position: relative;
}

a.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: bold;
        font-size: 7pt;
	letter-spacing: 1px;
	color: black;
}

a.mainmenu:link {
	color: black;
}

a.mainmenu:visited {
	color: black;
}

a.mainmenu:hover {
	color: black;
}

td.mainmenu_wrapper .submenu {
	visibility: hidden;
}

td.mainmenu_wrapper_hover .submenu {
	visibility: visible;
}

div.submenu {
        position: absolute;
        top: 18px;
        left: 0px;
}

td.submenu {
	text-align: left;
}

a.submenu {
	font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: normal;
        font-size: 7pt;
	letter-spacing: 1px;
	color: black;
}

a.submenu:link {
	color: black;
}

a.submenu:visited {
	color: black;
}

a.submenu:hover {
	color: #ff3300;
}
